﻿.PLA_ntilla {
    background-color:#fff;
    padding-bottom:50px;
    padding-top:50px;
}
.PLA_ntilla.padTop {
    padding-top:160px;
}
.PLA_ntilla.gris {
    background-color:#f5f5f5;
    border-top:1px solid #ddd;
}
.PLA_ntilla.borTop {
    border-top:1px solid #ddd;
}
.PLA_ntilla.blue {
	background-color:var(--color3, #fff);
}
.PLA_ntilla.blue.borTop {
    border-top:1px solid var(--color4, #fff);
}
.PLA_ntilla .PLA_ntilla {
    padding:0px;
    background-color:transparent;
}
.PLA_ntilla.sinPadBot {
    padding-bottom:0px;
}
.PLA_ntilla.sinPadTop {
    padding-top:0px;
}
.PLA_ntilla .divBotoEdit {
    right:0px;
    top:0px;
    opacity:1;
}
.divBotoEdit.ver {
    opacity:1;
    right:0px;
}
.PLA_col2 {
    display:grid;
    gap:40px;
    grid-template-columns: calc((100% / 2) - (40px / 2)) calc((100% / 2) - (40px / 2));
}
.PLA_col3 {
    display:grid;
    gap:40px;
    grid-template-columns: calc((100% / 3) - (80px / 3)) calc((100% / 3) - (80px / 3)) calc((100% / 3) - (80px / 3));
}
.PLA_col4 {
    display:grid;
    gap:40px;
    grid-template-columns: calc((100% / 4) - (120px / 4)) calc((100% / 4) - (120px / 4)) calc((100% / 4) - (120px / 4)) calc((100% / 4) - (120px / 4));
}
.PLA_titol {
    display:block;
    font-size:2em;
    font-weight:500;
}
.PLA_titol h1, .PLA_titol h2, .PLA_titol h3, .PLA_titol h4 {
    font-weight:500;
}
.PLA_titol.pet {
    font-size:1.6em;
}
.PLA_titol.sinPad {
    padding-right:0px;
}
.PLA_titol.centre, .PLA_texte.centre {
    text-align:center;
}
.PLA_texte {
    font-size:1.1em;
    text-align:justify;
    padding-top:40px;
}
.PLA_texte img:not([class]) {
    max-width:100%;
}
.PLA_texte strong {
    font-weight:normal;
    font-weight:500;
}
.PLA_pagi {
    text-align:center;
    padding-top:30px;
}
.PLA_pagi > span {
    display: inline-block;
    line-height: 20px;
    width: 20px;
    text-align: center;
    font-size: 0.7em;
    margin-left: 2px;
    margin-right: 2px;
    background-color: #222;
    color: #fff;
}
.PLA_pagi > a {
    display: inline-block;
    background-color: var(--color1, #000);
    color: #fff;
    line-height: 20px;
    width: 20px;
    text-align: center;
    font-size: 0.7em;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom:4px;
}
.PLA_pagi > a:focus {
    box-shadow:0px 0px 0px 2px #000;
}
.PLA_enlaRels {
    padding-top:1em;
}
.PLA_enlaRelsTit {
    color: #000;
    text-transform: uppercase;
    font-weight:500;
    font-size: 1.1em;
}
.PLA_linkIMA, .PLA_linkDOC, .PLA_linkZIP, .PLA_linkWEB, .PLA_linkPDF, .PLA_linkEXC, .PLA_linkMP4, .PLA_linkMP3, .PLA_linkAdjunt, .PLA_link, .PLA_linkDire, .PLA_linkMail, .PLA_linkWeb2, .PLA_linkTele
{
	background-position: 0px 0px;
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 23px;
    margin-top:10px;
    color: #000000;
}
.PLA_linkIMA:hover, .PLA_linkDOC:hover, .PLA_linkZIP:hover, .PLA_linkWEB:hover, .PLA_linkPDF:hover, .PLA_linkEXC:hover, .PLA_linkMP4:hover, .PLA_linkMP3:hover, .PLA_linkAdjunt:hover, .PLA_link:hover
{
	color:var(--color1, #000);
}
.PLA_linkIMA:focus, .PLA_linkDOC:focus, .PLA_linkZIP:focus, .PLA_linkWEB:focus, .PLA_linkPDF:focus, .PLA_linkEXC:focus, .PLA_linkMP4:focus, .PLA_linkMP3:focus, .PLA_linkAdjunt:focus, .PLA_link:focus
{
    font-weight:500;
}
.PLA_link
{
	background-image:url(/imas/general/flecha2.png);
	background-position: 5px 5px;
}
.PLA_linkDire
{
	background-image:url(/imas/general/dire.png);
}
.PLA_linkMail
{
	background-image:url(/imas/general/mail.png);
	background-position: 0px 4px;
}
.PLA_linkWeb2
{
	background-image:url(/imas/general/web.png);
}
.PLA_linkTele
{
	background-image:url(/imas/general/telef.png);
}
.PLA_linkIMA
{
	background-image:url(/imas/general/image.png);
}
.PLA_linkDOC
{
	background-image:url(/imas/general/document-text.png);
}
.PLA_linkZIP
{
	background-image:url(/imas/general/document-zipper.png);
}
.PLA_linkWEB
{
	background-image:url(/imas/general/globe.png);
}
.PLA_linkMP4 {
	background-image:url(/imas/general/film.png);
}
.PLA_linkMP3 {
	background-image:url(/imas/general/music.png);
}
.PLA_linkPDF
{
	background-image:url(/imas/general/document-pdf.png);
}
.PLA_linkEXC
{
	background-image:url(/imas/general/document-excel.png);
}
.PLA_imaDalt, .PLA_imaBaix {
    height:300px;
    background-color:#999;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.PLA_eti {
    display:inline-block;
    font-size:0.8em;
    padding:3px;
    padding-left:7px;
    padding-right:7px;
    background-color:var(--color1, #000);
    color:#fff;
    margin-right:2px;
    margin-bottom:10px;
    border-radius:4px;
}
.PLA_eti.black, .PLA_eti.activo {
    background-color:#000;
}
a.PLA_eti:hover {
    background-color:#000;
    color:#fff;
}
.PLA_ima100
{
    min-width:100%;
	max-width:100%;
}
.PLA_imaDre
{
	float:right;
	max-width:calc(50% - 30px);
	margin-left:30px;
	margin-bottom:30px;
}
.PLA_imaEsq, .PLA_ima, .PLA_imaL
{
	float:left;
	max-width:calc(50% - 30px);
	margin-right:30px;
	margin-bottom:30px;
}
.PLA_imaDre.pet {
	float:right;
	margin-left:30px;
	margin-bottom:30px;
	max-width:calc(25% - 30px);
}
.PLA_imaEsq.pet, .PLA_ima.pet {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	max-width:calc(25% - 30px);
}
.PLA_imaEsq[src=''], .PLA_ima[src=''], .PLA_imaDre[src=''] {
    display:none;
}
.PLA_imaRels {
    margin-top:20px;
    display:grid;
    gap: 20px;
    grid-template-columns: calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6));
}
.PLA_imaRels.sinMarTop {
    margin-top:0px;
}
.PLA_imaRel
{
	display:inline-grid;
	background-position:top center;
	background-repeat:no-repeat;
	background-size: cover;
    aspect-ratio: 1/1;
    cursor:pointer;
    position:relative;
    border-radius:6px;
    box-shadow:0px 0px 0px 2px rgba(0,0,0,0.2) inset;
}
.PLA_imaRel:focus {
    box-shadow:0px 0px 0px 2px #000;
}
.PLA_imaRel > .PLA_imaRelDiv {
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    z-index:1;
}
.PLA_imaRel > .download {
    position:absolute;
    right:0px;
    bottom:0px;
    width:30px;
    height:30px;
    background-color:rgba(0,0,0,0.5);
    background-image:url(/Imas/General/icoDown.png);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:30px 30px;
    z-index:2;
}
.PLA_cercador {
    background-color:var(--color3, #ddd);
    border:1px solid var(--color4, #ccc);
    position:absolute;
    right:0px;
    top:-80px;
	padding-left:25px;
    padding-right:50px;
	border-radius: 25px;
    margin-top:20px;
    margin-bottom:30px;
    text-align:left;
    display:inline-flex;
    box-sizing:border-box;
    flex-direction: row;
    gap:10px;
    background-image:url(/Imas/General/icoBusc2.png);
    background-position: calc(100% - 5px) 5px;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    width: calc((100% / 4) - (60px / 4));
}
.PLA_cercadorDiv
{
    width: 100%;
}
.PLA_cercadorDiv.hide {
    display:none;
}
.PLA_cercadorLabel
{
    display:block;
    color:#000;
    text-transform:uppercase;
    font-size:0.8em;
    padding-bottom:5px;
}
.PLA_cercador input, .PLA_cercador select
{
    border:0px;
    margin:0px;
    line-height:48px;
    padding:0px;
    background-color:transparent;
    padding-left:10px;
    padding-right:10px;
    vertical-align:text-top;
    box-sizing:border-box;
    width: 100%;
}
.PLA_cercador input.boton {
    line-height: 30px;
    vertical-align: text-top;
    border-radius:6px;
    font-size:0.9em;
}
.PLA_cercador a.boton {
    line-height: 30px;
    vertical-align: text-top;
    border-radius:6px;
    padding:0px;
    padding-left:10px;
    padding-right:10px;
    font-size:0.9em;
}
.PLA_cercador.tramits input, .PLA_cercador.tramits select {
    width:100%;
    box-sizing:border-box;
}
.PLA_spinner {
    background-image:url(/Imas/General/spinner.gif);
    background-position: center 0px;
    background-repeat:no-repeat;
    background-size:20px 20px;
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    background-color:rgba(255,255,255,0.8);
    display:none;
    z-index: 2;
}
.PLA_spinner.activo {
    display:block;
}
.sombraScrollTabla {
    position:relative;
}
.sombraScrollTabla::before {
    content:'';
    display:inline-block;
    position:absolute;
    width:10px;
    top:0px;
    bottom:0px;
    right:0px;
    z-index:1;
}
.sombraScrollTabla.con::before {
    background-image:linear-gradient(to left, rgba(0,0,0,0.25), rgba(0,0,0,0));
}
.sombraScrollTabla::after {
    content:'';
    display:inline-block;
    position:absolute;
    width:10px;
    top:0px;
    bottom:0px;
    left:0px;
    z-index:1;
}
.sombraScrollTabla.con::after {
    background-image:linear-gradient(to right, rgba(0,0,0,0.25), rgba(0,0,0,0));
}
.scrollTabla {
    overflow:auto;
    padding:2px;
    position:relative;
    margin-bottom:10px;
}
.PLA_tabla {
	min-width:100%;
    font-size:0.9em;
    line-height:20px;
    box-shadow:0px 0px 0px 1px #000;
    border-radius:10px;
    overflow: hidden;
    margin-bottom:10px;
    border-spacing: 0px;
    background-color:#fff;
}
.scrollTabla .PLA_tabla {
    margin-bottom:0px;
}
.PLA_tabla > tbody > tr:nth-child(even) > td, .dxgvTable_Moderno > tbody > tr:nth-child(even) > td {
    background-color:rgba(0,0,0,0.02);
}
.PLA_tabla th {
	background-color:#222;
	color:#ffffff;
	padding:10px;
    padding-left:15px;
    padding-right:15px;
	font-weight:bold;
    text-align:left;
    position:relative;
	box-shadow: 0px 0px 0px 1px inset #444;
}
.PLA_tabla th input, .PLA_tabla th select {
    padding:0px;
    margin:0px;
    border:0px;
    line-height:20px;
    height:20px;
    padding-left:5px;
    padding-right:5px;
    max-width:calc(100% - 10px);
}
.PLA_tabla th select {
    max-width:calc(100%);
}
.PLA_tablaOrderAsc, .PLA_tablaOrderDesc {
    position:absolute;
    top:5px;
    display:inline-block;
    width:20px;
    height:20px;
    line-height:20px;
    margin:0px;
    padding:0px;
    border:0px;
    background-color:transparent;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:30px 30px;
    cursor:pointer;
    opacity:0.5;
}
.PLA_tablaOrderAsc:hover, .PLA_tablaOrderDesc:hover, .PLA_tablaOrderAsc.activo, .PLA_tablaOrderDesc.activo {
    opacity:1;
}
.PLA_tablaOrderAsc {
    right:10px;
    background-image:url(/Imas/General/15w.png);
}
.PLA_tablaOrderDesc {
    right:30px;
    background-image:url(/Imas/General/13w.png);
}
.PLA_tabla td {
	padding:10px;
    padding-left:15px;
    padding-right:15px;
	box-shadow: 0px 0px 0px 1px inset #eee;
    text-align:left;
    position:relative;
    min-width:20px;
}
.PLA_tabla .PLA_tablaLink, .dxgvDataRow_Moderno .dxgvFixedColumn_Moderno a, .dxgvDataRow_Moderno .dxgvFixedColumn_Moderno a:visited {
    color:#000;
    display:block;
    background-image:url(/Imas/General/flecha2.png);
    background-position: 0px 6px;
    background-repeat: no-repeat;
    vertical-align: text-top;
    padding-left: 13px;
    text-decoration:none;
    text-align:left;
}
.PLA_tabla .noSalto {
    white-space:nowrap;
}
.PLA_tabla .PLA_tablaLink:hover {
    color:var(--color1, #000);
    opacity:1;
}
.PLA_tabla table td
{
}
.PLA_tabla a
{
}
.PLA_tabla table a
{
}
.PLA_tabla table span
{
}
.PLA_tablaPagi td {
    border-bottom:0px solid #eeeeee;
    padding:2px;
}
.PLA_tablaPagi span, .PLA_tablaPagi a {
    display:inline-block;
    background-color:var(--color1, #000);
    color:#fff;
    line-height:20px;
    width:20px;
    text-align:center;
    font-size:0.7em;
}
.PLA_tablaPagi a {
    background-color:#222;
    color:#fff;
}
.PLA_tabla .PLA_tablaIco {
    width:40px;
    position:relative;
    padding:0px;
}
.PLA_tablaIco > a {
    display:inline-block;
    width:40px;
    height:40px;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:20px 20px;
    vertical-align:text-top;
    position:absolute;
    left:0px;
    top:0px;
}
.PLA_tablaIco.edit > a {
    background-image:url(/Imas/General/43.png);
}
.PLA_tablaIco.delete > a {
    background-image:url(/Imas/General/47.png);
}
.PLA_tablaIco.copy > a {
    background-image:url(/Imas/General/40.png);
}
.PLA_tablaIco.open > a {
    background-image:url(/Imas/General/74.png);
}
.PLA_tablaIco.gest > a {
    background-image:url(/Imas/General/93.png);
}
.PLA_pestanya
{
	border-left:1px solid #999;
	border-top:1px solid #999;
	border-right:1px solid #999;
	padding:0.5em;
	padding-left:1em;
	padding-right:1em;
	padding-bottom:0px;
	background-color:#eeeeee;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
    cursor:pointer;
    color:#666;
}
.PLA_pestanya.activo
{
	padding-bottom:1px;
	background-color:#ffffff;
	color:#000;
}
.PLA_pestanya.cat, .PLA_pestanya.esp, .PLA_pestanya.ing, .PLA_pestanya.ale, .PLA_pestanya.fra, .PLA_pestanya.ita, .PLA_pestanya.ico54, .PLA_pestanya.ico106, .PLA_pestanya.ico121, .PLA_pestanya.ico122, .PLA_pestanya.ico123, .PLA_pestanya.icoCalen, .PLA_pestanya.ico124 {
    background-position:center center;
    background-repeat:no-repeat;
    background-size:24px 24px;
}
.PLA_pestanya.cat{
    background-image:url(/Imas/General/cat.png);
    background-size:21px 16px;
}
.PLA_pestanya.esp{
    background-image:url(/Imas/General/esp.png);
    background-size:21px 16px;
}
.PLA_pestanya.ing{
    background-image:url(/Imas/General/ing.png);
    background-size:21px 16px;
}
.PLA_pestanya.ale{
    background-image:url(/Imas/General/ale.png);
    background-size:21px 16px;
}
.PLA_pestanya.fra{
    background-image:url(/Imas/General/fra.png);
    background-size:21px 16px;
}
.PLA_pestanya.ita{
    background-image:url(/Imas/General/ita.png);
    background-size:21px 16px;
}
.PLA_pestanya.ico54{
    background-image:url(/Imas/General/54.png);
}
.PLA_pestanya.ico106 {
    background-image:url(/Imas/General/106.png);
}
.PLA_pestanya.ico121 {
    background-image:url(/Imas/General/121.png);
}
.PLA_pestanya.ico122 {
    background-image:url(/Imas/General/122.png);
}
.PLA_pestanya.ico123 {
    background-image:url(/Imas/General/123.png);
}
.PLA_pestanya.ico124 {
    background-image:url(/Imas/General/124b.png);
}
.PLA_pestanya.icoCalen {
    background-image:url(/Imas/General/icoCalen.png);
}
.PLA_pestanya1
{
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	padding:0.5em;
	padding-left:1em;
	padding-right:1em;
	padding-bottom:1px;
	background-color:#ffffff;
	color:#000000;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.PLA_pestanya2
{
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	padding:0.5em;
	padding-left:1em;
	padding-right:1em;
	padding-bottom:0px;
	background-color:#eeeeee;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
    cursor:pointer;
}
.PLA_caixa {
    background-color:#fff;
	border:1px solid #999;
	padding:1em;
    display:none;
    min-height:300px;
}
.PLA_caixa.activo {
    display:block;
}
.PLA_checkTitol {
    font-weight:500;
    color: #000;
    padding-bottom: 10px;
    padding-top:20px;
    display:block;
    font-size:1.1em;
}
.PLA_check {
    display:inline-block;
    width:calc((100% / 4) - 20px);
    font-size:0.9em;
    padding-right:20px;
}
.PLA_labelError {
    padding-top:1em;
    display:block;
    color:red;
}
.PLA_form {
    text-align:left;
    display:grid;
    gap:20px;
    grid-template-columns: calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12)) calc((100% / 12) - (220px / 12));
}
.PLA_form > div {
}
.PLA_form > div > span {
    display:block;
}
.PLA_form > div > input:not([type=checkbox]), .PLA_form > div > textarea, .PLA_form > div > select {
    width:100% !important;
    box-sizing:border-box;
    margin:0px;
    padding:5px;
}
.PLA_form > div > input.red, .PLA_form > div > textarea.red, .PLA_form > div > select.red, .PLA_form > div > .red {
    border:1px solid red;
}
.PLA_form > div.col2 {
    grid-column:span 2;
}
.PLA_form > div.col3 {
    grid-column:span 3;
}
.PLA_form > div.col4 {
    grid-column:span 4;
}
.PLA_form > div.col5 {
    grid-column:span 5;
}
.PLA_form > div.col6 {
    grid-column:span 6;
}
.PLA_form > div.col7 {
    grid-column:span 7;
}
.PLA_form > div.col8 {
    grid-column:span 8;
}
.PLA_form > div.col9 {
    grid-column:span 9;
}
.PLA_form > div.col10 {
    grid-column:span 10;
}
.PLA_form > div.col11 {
    grid-column:span 11;
}
.PLA_form > div.col12 {
    grid-column:span 12;
}
.PLA_desplegable {
    border-radius: 10px;
    background-color:#f9f9f9;
    border:1px solid #ddd;
    margin-bottom:10px;
}
.PLA_desplegable.color1, .PLA_caja.color1 {
    background-color:var(--color5, #000);
}
.PLA_desplegable.color2, .PLA_caja.color2 {
    background-color:var(--color6, #000);
}
.PLA_desplegable.color3, .PLA_caja.color3 {
    background-color:var(--color7, #000);
}
.PLA_desplegableTit {
    padding:20px;
    padding-right:40px;
    position:relative;
    cursor:pointer;
    font-size:1.1em;
    font-weight:bold;
}
.PLA_desplegableTit:before {
    content:'+';
    position:absolute;
    right:20px;
    top:16px;
    font-size:1.4em;
    font-weight:normal;
}
.PLA_desplegable.activo .PLA_desplegableTit:before {
    content:'-';
    font-size: 2em;
    right: 21px;
    top: 6px;
}
.PLA_desplegableTex {
    display:none;
    padding:20px;
    background-color:#fff;
    border-top:1px solid #ddd;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
.PLA_desplegable.activo .PLA_desplegableTex {
    display: block;
}
.PLA_desplegableTex p, .PLA_caja p, .PLA_columnas p {
    margin:0px;
}
.PLA_caja {
    border-radius: 10px;
    background-color:#fff;
    border:1px solid var(--color4);
    margin-bottom:10px;
    padding:20px;
    display: block;
    overflow:hidden;
    text-align:left;
    background-color:var(--color3);
}
.PLA_columnas {
    display:grid;
    column-gap: 30px;
    row-gap: 10px;
    text-align:left;
}
.PLA_columnas.num2 {
    grid-template-columns: calc((100% / 2) - (30px / 2)) calc((100% / 2) - (30px / 2));
}
.PLA_columnas.num3 {
    grid-template-columns: calc((100% / 3) - (60px / 3)) calc((100% / 3) - (60px / 3)) calc((100% / 3) - (60px / 3));
}
.PLA_columnas.num4 {
    grid-template-columns: calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4));
}
.PLA_estil1 {
    font-weight:500;
    color:var(--color1, #000);
}
.PLA_estil2 {
    font-weight:500;
    color:var(--color2, #000);
}
.PLA_estil3 {
    font-weight:500;
    color:var(--color3, #000);
}
.PLA_estil4 {
    font-weight:500;
    color:var(--color1, #000);
    border-bottom:2px solid var(--color1, #000);
    display:block;
    padding-bottom:5px;
}
.PLA_estil5 {
    font-weight:500;
    color:var(--color2, #000);
    border-bottom:2px solid var(--color2, #000);
    display:block;
    padding-bottom:5px;
}
.PLA_estil6 {
    font-weight:500;
    color:var(--color3, #000);
    border-bottom:2px solid var(--color3, #000);
    display:block;
    padding-bottom:5px;
}
/*-------------------------------------------------------------------------------*/
.PLA_serDestas {
    display:grid;
    gap:20px;
    grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
    justify-content: center;
}
.PLA_serDestasNum1 .PLA_serDestas {
    grid-template-columns: calc((100% / 3) - (40px / 3));
}
.PLA_serDestasNum2 .PLA_serDestas, .PLA_serDestasNum4 .PLA_serDestas {
    grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
    /*grid-template-columns: calc((100% / 2) - (20px / 2)) calc((100% / 2) - (20px / 2));*/
}
.PLA_serDestasNum1 .PLA_titol, .PLA_serDestasNum2 .PLA_titol, .PLA_serDestasNum4 .PLA_titol {
    text-align:center;
}
.PLA_serDesta {
    box-shadow:0px 0px 0px 1px #ddd inset;
    border-radius:10px;
    min-height:140px;
    background-color:#fff;
    position:relative;
    display: flex;
    align-items: center;
    overflow:hidden;
}
.PLA_serDesta > a:not(.divBotoEdit) {
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    z-index:1;
}
.PLA_serDesta > .divBotoEdit {
    top:10px;
    right:10px;
    opacity:0;
}
.PLA_serDesta:hover > .divBotoEdit, .PLA_serDesta > .divBotoEdit:focus {
    opacity:1;
}
.PLA_serDesta > a:not(.divBotoEdit):focus, .PLA_serDesta > a:not(.divBotoEdit):hover {
    box-shadow:0px 0px 0px 2px #000 inset;
    border-radius:8px;
}
.PLA_serDestaIma {
    position:absolute;
    width:100px;
    height:100px;
    left:20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.PLA_serDesta.SIL_animacion .PLA_serDestaIma {
    left:-100px;
    opacity:0;
    transition:left 500ms, opacity 500ms;
}
.PLA_serDesta.SIL_animado .PLA_serDestaIma {
    left:20px;
    opacity:1;
}
.PLA_serDestaT {
    padding:20px;
    padding-left:140px;
    display: flex;
    flex-direction: column;
    gap:15px;
}
.PLA_serDesta.SIL_animacion .PLA_serDestaT {
    padding-left:20px;
    padding-right:140px;
    opacity:0;
    transition:padding-left 500ms, padding-right 500ms, opacity 500ms;
}
.PLA_serDesta.SIL_animado .PLA_serDestaT {
    padding-left:140px;
    padding-right:20px;
    opacity:1;
}
.PLA_serDestaT > strong {
    font-size:1.3em;
    font-weight:500;
}
.PLA_serDestaT > span {
    font-size:1.1em;
}
.PLA_notsDiv {
    position:relative;
    display: flex;
    align-items: center;
}
.PLA_notsPag {
    display:none;
}
.PLA_notsPag.activo {
    display:flex;
    justify-content: center;
    gap:3px;
    padding-top:20px;
}
.PLA_notsDivAt, .PLA_notsDivAv {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    position:absolute;
    width:50px;
    height:50px;
    z-index:9;
    opacity:0.25;
    transition:opacity 200ms;
}
.PLA_notsDivAt:hover, .PLA_notsDivAv:hover, .PLA_notsDivAt:focus, .PLA_notsDivAv:focus {
    opacity:1;
}
.PLA_notsDivAt {
    left:-70px;
    background-image:url(/Imas/General/left_black.png);
}
.PLA_notsDivAv {
    right:-70px;
    background-image:url(/Imas/General/right_black.png);
}
.PLA_nots {
    display:grid;
    gap:30px;
    grid-template-columns: calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4));
}
.PLA_not {
    background-color: var(--color3, #000);
    border-radius:10px;
    position:relative;
    overflow:hidden;
    display:none;
    text-align:left;
    border: 1px solid var(--color4, #fff);
}
.PLA_ntilla.blue .PLA_not, .PLA_ntilla.gris .PLA_not {
    background-color:#fff;
}
.PLA_not:nth-of-type(1), .PLA_not:nth-of-type(2), .PLA_not:nth-of-type(3), .PLA_not:nth-of-type(4), .PLA_nots.tots .PLA_not {
    display:block;
}
.PLA_not > a:not(.divBotoEdit) {
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    z-index:1;
}
.PLA_not > a.divBotoEdit {
    right:10px;
    top:10px;
    z-index:2;
}
.PLA_not > a:not(.divBotoEdit):focus, .PLA_not > a:not(.divBotoEdit):hover {
    box-shadow:0px 0px 0px 2px #000 inset;
    border-radius:10px;
}
.PLA_notIma {
    display:block;
    aspect-ratio: 4/3;
    position:relative;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    overflow: hidden;
}
.PLA_notIma > div {
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    transition:left 200ms, right 200ms, bottom 200ms, top 200ms;
}
.PLA_not:hover .PLA_notIma > div {
    left:-20px;
    right:-20px;
    bottom:-20px;
    top:-20px;
}
.PLA_notIma > span {
    position:absolute;
    bottom:10px;
    left:10px;
    background-color: var(--color2, #000);
    color:#fff;
    font-size:0.8em;
    display:inline-block;
    padding:2px;
    padding-left:5px;
    padding-right:5px;
    border-radius:4px;
}
.PLA_notT {
    padding:20px;
    display:flex;
    gap:20px;
    flex-direction: column;
}
.PLA_notT > strong {
    font-size:1.3em;
    font-weight:500;
}
.PLA_notT > span {
    font-size:1.1em;
}
.PLA_enlacesDiv {
    display:grid;
    align-items: center;
    position:relative;
}
.PLA_enlaces {
    display:flex;
    gap:30px;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    overflow: hidden;
}
.PLA_enlaces img {
    max-width:160px;
    max-height:120px;
}
.PLA_enlaces a {
    padding:10px;
}
.PLA_enlaces a:focus {
    box-shadow:0px 0px 0px 2px #000 inset;
}
.PLA_botEnlaAt, .PLA_botEnlaAv {
    z-index: 3;
    background-color: rgba(0, 0, 0, 0.2);
    width: 50px;
    height: 50px;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    cursor: pointer;
    transition: background-color 200ms;
    border: 0px;
}
.PLA_botEnlaAt > span, .PLA_botEnlaAv > span {
    display:block;
    overflow:hidden;
    width:0px;
    height:0px;
}
.PLA_botEnlaAt {
    left:-25px;
    background-image:url(/Imas/General/left_white.png);
}
.PLA_botEnlaAv {
    right:-25px;
    background-image:url(/Imas/General/right_white.png);
}